<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Template%3AWikiProject_cleanup_listing%2Fstyles.css</id>
	<title>Template:WikiProject cleanup listing/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Template%3AWikiProject_cleanup_listing%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Template:WikiProject_cleanup_listing/styles.css&amp;action=history"/>
	<updated>2026-04-23T08:05:15Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Template:WikiProject_cleanup_listing/styles.css&amp;diff=23914779&amp;oldid=prev</id>
		<title>imported&gt;Izno: Adding {{pp-template}}</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Template:WikiProject_cleanup_listing/styles.css&amp;diff=23914779&amp;oldid=prev"/>
		<updated>2024-07-18T22:41:17Z</updated>

		<summary type="html">&lt;p&gt;Adding {{pp-template}}&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template|small=yes}} */&lt;br /&gt;
.wikiproject-cleanup-listing {&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	border-radius: 7px;&lt;br /&gt;
	font-size: 0.9em;&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
	margin: 0.5em 0;&lt;br /&gt;
	padding: 4px 12px;&lt;br /&gt;
	background-color: #eee;&lt;br /&gt;
	max-width: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.wikiproject-cleanup-listing {&lt;br /&gt;
		float: right;&lt;br /&gt;
		clear: right;&lt;br /&gt;
		margin-left: 1em;&lt;br /&gt;
		width: 26em;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .wikiproject-cleanup-listing {&lt;br /&gt;
		background-color: #111;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .wikiproject-cleanup-listing {&lt;br /&gt;
		background-color: #111;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Izno</name></author>
	</entry>
</feed>